*{
    --color-blanco:#FBFBFB;
    --color-oscuro:#282828;
    --botones:#2E76EF;
}
.panel-video{
    width: 100%;
    max-height: 700px;
    aspect-ratio:16/9 ;
    overflow: hidden;
}
.contenedor__capa{
    
    width: 100%;
    height: 800px;
}
.panel__capa{
    width: 100%;
    max-height: 800px;
    background: linear-gradient(0deg, rgba(19, 19, 19, 0.788) 0%, rgba(20, 20, 20, 0.6) 100%);
    
    
}

video{
    width: 100%;
}

/*Seccion 1 Nuestra Historia*/

.contenedor-seccion-total-Nosotros{
    width: 100%;
    margin-top: 61px;
    
}
.contenedor__nuestra-historia-seccion-1{
    background-color: var(--color-oscuro);
    width: 100%;
    display: flex;
    justify-content: center;
    box-sizing: border-box;
}
.contenedor__nosotros-seccion{
    max-width: 1500px;
    max-height: auto;
    display: flex;
    box-sizing: border-box;
    justify-content: space-evenly;
    padding: 20px 24px 62px 34px;
    gap: 115px;
}
.contenedor__nosotros-texto{
    max-width: 700px;
    min-width: 400px;
    
}
.contenedor__titulo-seccion-1{
    width: 300px;
    height: auto;
}
.titulo__nosotros{
    font-size: 39px;
    color: var(--color-blanco);
    margin: 0;
    margin-bottom: 10px;
}
.nosotros__barra{
    width: 67%;
    background-color: var(--color-blanco);
    height: 6px;
}
.texto__nosotros{
    color: var(--color-blanco);
    text-align: justify;
    margin-bottom:30px;
}

.contenedor__img-nosotros{
    max-width: 449px;
    min-width:449px;
    height: auto; 
}
.img__nosotros-seccion-1{
    width: 100%;
    height: auto;
    object-fit:cover;
}
/*-----Seccion de tablet seccion 1-----*/
@media screen and (max-width:1023px) {

.contenedor__nosotros-seccion{
    gap:20px;
    padding:20px 24px 38px 24px;
}
.titulo__nosotros{
    font-size: 35.5px;
    color: var(--color-blanco);
    margin: 0;
}
.contenedor__nosotros-texto{
    min-width: 300px;
}
.texto__nosotros{
    font-size: 15px;
}
.contenedor__img-nosotros{
    max-width: 500px;
    min-width:350px;
    min-height: 200px;
    max-height: 400px;
}
.img__nosotros-seccion-1{
    max-width: 400px;
    min-width:350px;
    min-height: 363px;
}
}


/*Version Responsive Celular Seccion Puestos dsiponibles-----*/
@media screen and (max-width:768px) {

.contenedor__nosotros-seccion{
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: auto;
    padding:17px 24px 36px 24px;
}
.contenedor__img-nosotros{
    max-width: 100%;
    min-width:100%;
    max-height: 451px;
}
.img__nosotros-seccion-1{
    max-width: 100%;
    min-width:50px;
    max-height: 451px;
}
}

/*Seccion 2 Nuestra Historia*/

.contenedor__nuestra-historia-seccion-2{
    margin-top: 61px;
    background-color: var(--color-oscuro);
    width: 100%;
    max-height: auto;
    display: flex;
    justify-content: center;
    box-sizing: border-box;
}
.contenedor__nosotros-seccion-2{
    max-width: 1500px;
    max-height:auto;
    display: flex;
    box-sizing: border-box;
    justify-content: space-evenly;
    padding: 20px 24px 62px 34px;
    gap: 115px;
}
.contenedor__nosotros-texto-2{
    max-width: 700px;
    min-width: 400px;
}

.texto__nosotros-2{
    color: var(--color-blanco);
    text-align: justify;
    margin-bottom:30px;
}
.contenedor__img-nosotros-seccion-2{
    max-width: 449px;
    min-width:449px;
    height: auto; 
}
.img__nosotros-seccion-2{
    width: 100%;
    height: auto;
    object-fit:cover;
}
@media screen and (max-width:1023px) {

.contenedor__nosotros-seccion-2{
    gap:20px;
    padding:20px 24px 20px 24px;
}
.contenedor__nosotros-texto-2{
    min-width: 300px;
}
.texto__nosotros-2{
    font-size: 15px;

}
.contenedor__img-nosotros-seccion-2{
    max-width: 400px;
    min-width:350px;
    height: auto;
}
.img__nosotros-seccion-2{
    max-width: 400px;
    min-width:350px;
    min-height: 363px;
}
}

@media screen and (max-width:768px) {
.panel-video{
    width: 100%;
    height: 515px;
}
video{
    width: 100%;
    position: relative;
    z-index: -1;
    object-position: center;
    object-fit: cover;
    height: 515px;
}
.contenedor__nosotros-seccion-2{
    display: flex;
    flex-direction: column;
    min-height: auto;
    padding:17px 24px 36px 24px;
}
.contenedor__nosotros-texto-2{
    order: 1;
}
.contenedor__img-nosotros-seccion-2{
    max-width: 100%;
    min-width:100%;
    max-height: 451px;
    order: 2;
    
}
.img__nosotros-seccion-2{
    max-width: 100%;
    min-width:50px;
    max-height: 451px;
}
}